<?xml version="1.0"?>

<PropertyList>

  <path>MiG-15bis-Marklamp.ac</path> 

  <effect>
    <inherits-from>Effects/model-transparent</inherits-from>
    <object-name>MK_Glass</object-name>
  </effect>

  <animation>
    <type>material</type>
    <object-name>MK_Lamp</object-name>
    <object-name>MK_Glass</object-name>
    <emission>
      <factor-prop>fdm/jsbsim/systems/instr/MRP-48P/light/marker</factor-prop>
      <red>0.9</red>
      <green>0.1</green>
      <blue>0.1</blue>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>MK_Message</object-name>
    <emission>
      <red-prop>fdm/jsbsim/systems/lighting/ARUFOSh-45[0]/lightsrc/white_r-norm</red-prop>
      <green-prop>fdm/jsbsim/systems/lighting/ARUFOSh-45[0]/lightsrc/white_g-norm</green-prop>
      <blue-prop>fdm/jsbsim/systems/lighting/ARUFOSh-45[0]/lightsrc/white_b-norm</blue-prop>
    </emission>
  </animation>

  <animation>
    <type>material</type>
    <object-name>MK_Base</object-name>
    <emission>
      <factor>0.8</factor>
      <red-prop>fdm/jsbsim/systems/lighting/ARUFOSh-45[0]/lightsrc/white_r-norm</red-prop>
      <green-prop>fdm/jsbsim/systems/lighting/ARUFOSh-45[0]/lightsrc/white_g-norm</green-prop>
      <blue-prop>fdm/jsbsim/systems/lighting/ARUFOSh-45[0]/lightsrc/white_b-norm</blue-prop>
    </emission>
  </animation>

</PropertyList> 
